.main{
	width: 100%;
	/* margin: 0 auto 20px;
	margin: auto; */
    padding-top: 40px;
	padding-bottom: 33px;
	background-color: #f6f6f6;
}
.forgetpassword{
    /* margin-top: 40px; */
    width: 1200px;
    margin: auto;
    background-color: #fff;
    padding: 70px 0 270px 0;
    border-radius: 8px;
}
.forgetpassword .block{
    width: 590px;
    margin: auto;
}
.forgetpassword .block .tit img{
    width: 26px;
    display: block;
    margin: auto;
}
.forgetpassword .block .tit p{
    font-size: 25px;
    color: #1989fa;
    margin: auto;
    text-align: center;
    margin-top: 25px;
}
.forgetpassword .block input{
    width: 590px;
    height: 64px;
    box-sizing: border-box;
    border: 1px solid #b0b0b0;
    display: block;
    font-size: 16px;
    color: #666464;
    text-align: center;
    outline: none;
    margin-top: 80px;
}
.forgetpassword .block button{
    width: 590px;
    height: 64px;
    box-sizing: border-box;
    display: block;
    font-size: 20px;
    color: #fff;
    text-align: center;
    outline: none;
    margin-top: 60px;
    background-color: #1989fa;
    outline: none;
    border: none;
    border-radius: 8px;
    /* box-shadow: 1px 1px 0px 2px #1a76d2; */
    box-shadow: 0px 1px 0px 1px #0359b0;
    cursor: pointer;
}
.changepassword{
    width: 1200px;
    margin: auto;
    background-color: #fff;
    padding: 70px 0 80px 0;
    border-radius: 8px;
}


.changepassword .block{
    width: 326px;
    margin: auto;
}
.changepassword .block .tit img{
    width: 26px;
    display: block;
    margin: auto;
}
.changepassword .block .tit p{
    font-size: 25px;
    color: #1989fa;
    margin: auto;
    text-align: center;
    margin-top: 15px;
}
.changepassword .block .list{
    margin-top: 35px;
}
.changepassword .block .list p{
    font-size: 16px;
    color: #666464;
    /* text-align: center; */
}
.changepassword .block .list input{
    width: 325px;
    height: 60px;
    box-sizing: border-box;
    border: 1px solid #b0b0b0;
    display: block;
    font-size: 16px;
    color: #666464;
    text-align: center;
    outline: none;
    margin-top: 12px;
    /* margin-top: 80px; */
}
.changepassword .block button{
    width: 325px;
    height: 60px;
    box-sizing: border-box;
    display: block;
    font-size: 20px;
    color: #fff;
    text-align: center;
    outline: none;
    margin-top: 35px;
    background-color: #1989fa;
    outline: none;
    border: none;
    border-radius: 8px;
    /* box-shadow: 1px 1px 0px 2px #1a76d2; */
    box-shadow: 0px 1px 0px 1px #0359b0;
    cursor: pointer;
}